[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.AroundLeft

Total border spacing reserved using the Around and Left properties.

## Declaration

Source position: controls.pp line 862

`public property TControlBorderSpacing.AroundLeft : Integer read GetAroundLeft;`

## Description

AroundLeft is a read-only Integer property which indicates the spacing used around and on the left-hand side of the control.

AroundLeft is calculated as the sum of the values in the Around and Left properties. Updates must be performed to the Around and Left properties.

## See also

TControlBorderSpacing.Around |  | The border space on each of the edges for the associated control.
TControlBorderSpacing.Left |  | The border space on the left edge of the associated control.
TControlBorderSpacing.AroundRight |  | Total border spacing reserved using the Around and Right properties.